/*NORMALIZE CSS*/
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font:1em monospace,monospace}button,input,optgroup,select,textarea{color:inherit;margin:0;font-family:inherit}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}

/*TAGAI*/
html{margin:0;padding:0;width:100%;height:100%}
body{color:#000;margin:0;font:12px arial;background:#fff;width:100%}
img{border:none}
td{color:#000;font:12px arial}
pre{color:#000;margin:13px 0;font:12px arial}
th{text-align:left;font:800 11px verdana}
b,strong,span,i,u,p,h1,h2,h3,h4,h5,h6,ul,li,ol,dt,dd,dl{font-family:arial}
dd{margin-left:20px}
b{font-weight:bold}
i{font-style:italic}
u{text-decoration:underline}
A{color:#41869c;text-decoration:none;font-size:12px}
a:hover {text-decoration: underline}
hr{color:#f03}
input[type="text"], input[type="password"], select, textarea {border: 1px solid #cac9c5}
select option{padding:2px;border:0 solid #ccc;margin:0;}
p{}
H1{color:#000}
H2{color:#000}
H3{color:#000}
H4{color:#000}
H5{color:#000}
H6{color:#000}
ul,ol{padding: 0 0 0 15px; margin: 5px 0}
li{}

/*KLASES*/
.block-title,.middle-title{background-position: left center; background-repeat: no-repeat; line-height: 16px;padding: 12px 0 12px 21px; border-bottom: 1px solid #f1f1f1; color: #444; font-size: 14px;text-transform: uppercase;}
.middle-title a{color:#444;text-decoration:none;font-size: 14px;}
input.input-image{font:400 12px verdana}
#line{border-bottom-color:Gray;border-bottom-style:solid;border-bottom-width:1px}
.help{font-size:12px;background:#e3eefd}
.first-line{background:#ebebeb}
.second-line{background:#d9d9d9}
.third-line{background:#c4c4c4}
.error-line{background:#faa}
input.input-fields-focus{color:#000;border-color:#000 Silver Silver #000;border:1px solid #000;font:400 12px verdana;background:#ff6}
input.checkbox-focus{font-family:verdana;color:#000;background:#ff6}
.select-focus{background:#ff6}
.textarea-focus{background:#ff6}
.adm-color4{color:#000;font-weight:700;background:#939991}
.search-highlight{font-weight:400}
.hintblock{display:none;border:1px solid #000;background:#fff;padding:3px}
.hintword{font-weight:700}
#bordered{border:1px solid #000}
.border-left-top-right{border-top-color:#000;border-top-style:solid;border-top-width:1px;border-left-color:#000;border-left-style:solid;border-left-width:1px;border-right-color:#000;border-right-style:solid;border-right-width:1px}
.border-bottom-left-top{border-bottom-color:#000;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#000;border-left-style:solid;border-left-width:1px;border-top-color:#000;border-top-style:solid;border-top-width:1px}
.border-left-top{border-top-color:#000;border-top-style:solid;border-top-width:1px;border-left-color:#000;border-left-style:solid;border-left-width:1px}
.border-bottom{border-bottom-color:#000;border-bottom-style:solid;border-bottom-width:1px}
.border-right-bottom-left{border-bottom-color:#000;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#000;border-left-style:solid;border-left-width:1px;border-right-color:#000;border-right-style:solid;border-right-width:1px}
.border-right{border-right-color:#000;border-right-style:solid;border-right-width:1px}
.border-top-right-bottom{border-bottom-color:#000;border-bottom-style:solid;border-bottom-width:1px;border-top-color:#000;border-top-style:solid;border-top-width:1px;border-right-color:#000;border-right-style:solid;border-right-width:1px}
.border-right-bottom{border-bottom-color:#000;border-bottom-style:solid;border-bottom-width:1px;border-right-color:#000;border-right-style:solid;border-right-width:1px}
.border-top{border-top-color:#000;border-top-style:solid;border-top-width:1px}
.m_text_bbbb{font-size:30px;font-style:italic;color:#0cc}
.m_text_lalaila{font-size:10px;text-decoration:line-through}

/*DIZAINAS*/
* {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; font-family: arial}

.middle_inner_cont table[border="1"],.middle_inner_cont table[border="1"]>tbody>tr,.middle_inner_cont table[border="2"],.middle_inner_cont table[border="2"]>tbody>tr,#tinymce table[border="1"],#tinymce table[border="1"]>tbody>tr,#tinymce table[border="2"]>tbody>tr{border-collapse:collapse}
.middle_inner_cont table[border="1"]>tbody>tr>td{border-collapse:collapse;padding:5px;border:1px solid #ccc;background:#f7f6f6}
.middle_inner_cont table[border="1"]>tbody>tr>th{border-collapse:collapse;padding:5px;border:1px solid #ccc;background:#f7f6f6}
.middle_inner_cont table[border="2"]>tbody>tr>td{border-collapse:collapse;padding:5px;border:2px solid #ccc;background:#f7f6f6}
.middle_inner_cont table[border="2"]>tbody>tr>th{border-collapse:collapse;padding:5px;border:2px solid #ccc;background:#f7f6f6}

input[type="reset"],input[type="reset"]:visited,input[type="button"],input[type="button"]:visited,input[type="submit"],input[type="submit"]:visited, .archive_link, .archive_link:visited, a[href="javascript:history.go(-1)"], .firstTime
{
	color: #edecee;
	min-height: 28px;
	line-height: 28px;
	padding: 0 15px;
	border: 0px;
	border-radius: 3px;
	background: #4685A5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4685A5), to(#195878));
	background: -webkit-linear-gradient(#4685A5, #195878);
	background: -moz-linear-gradient(#4685A5, #195878);
	background: -ms-linear-gradient(#4685A5, #195878);
	background: -o-linear-gradient(#4685A5, #195878);
	background: linear-gradient(#4685A5, #195878);
	display: inline-block;
	text-decoration: none;
}

input[type="reset"]:hover,input[type="reset"]:active,input[type="button"]:hover,input[type="button"]:active,input[type="submit"]:hover,input[type="submit"]:active, .archive_link:hover, .archive_link:active, a[href="javascript:history.go(-1)"]:hover, .firstTime:hover
{
	color: #195878;
	min-height: 28px;
	line-height: 28px;
	padding: 0 15px;
	border: 0px;
	border-radius: 3px;
	background: #d1d0d2;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#edecee), to(#d1d0d2));
	background: -webkit-linear-gradient(#edecee, #d1d0d2);
	background: -moz-linear-gradient(#edecee, #d1d0d2);
	background: -ms-linear-gradient(#edecee, #d1d0d2);
	background: -o-linear-gradient(#edecee, #d1d0d2);
	background: linear-gradient(#edecee, #d1d0d2);
	display: inline-block;
	text-decoration: none;
}
.wp2sw_content input[type="button"], .wp2sw_content input[type="submit"]{
	color: #edecee;
	padding: 0 15px;
}
.wp2sw_content input[type="button"]:hover, .wp2sw_content input[type="submit"]:hover{
	color: #195878;
	padding: 0 15px;
}
span.service-status.service-status-noexecutor {
	color: #fff;
}

body.standards table[border="1"] {
	border-collapse: collapse;
	border: 1px solid #f1f1f1!important;
	vertical-align: middle;
}

#tinymce table[border="1"]>tbody>tr>td{border-collapse:collapse;padding:5px;border:1px solid #ccc;background:#f7f6f6}
#tinymce table[border="1"]>tbody>tr>th{border-collapse:collapse;padding:5px;border:1px solid #ccc;background:#f7f6f6}
#tinymce table[border="2"]{border-collapse:collapse;border:1px solid #ccc;background:#f7f6f6}
#tinymce table[border="2"]>tbody>tr>td{border-collapse:collapse;padding:5px;border:1px solid #ccc;background:#f7f6f6}
#tinymce table[border="2"]>tbody>tr>th{border-collapse:collapse;padding:5px;border:1px solid #ccc;background:#f7f6f6}
#bordered{border:1px solid #000}

/*DESIGN CSS*/
#topestNavigation {background-color: #4584A4;border-bottom:1px solid #fff;padding:10px 0;text-align:center;line-height: 16px;}
#logo {border-bottom: 2px solid #4584a4;/*box-shadow: 0 18px 18px -7px #98a8b5 inset; */min-height: 115px; background-image: url('/lsd/m/m_site/images/liniuotesfonas.png'); background-position: left top; background-repeat: repeat-x; background-color: #c2d4e0}
section {max-width: 980px;margin:0 auto;text-align:left;}
#topestNavigation section {text-align: right;}
.v_text_block_block p {margin: 0; padding: 0;}
.v_text_block_block {display:inline-block;width:auto;}
#topestNavigation a {color:#fff;text-decoration: none;margin-left:20px;}
.writeUs, .v_lang_changer_block a {
    position: relative;
    top: -2px;
}
#logo a {color: #0a4969;text-decoration: none; font-size: 18px;text-transform: uppercase;margin-left:10px;}
#logo a span {left: 15px;position: relative;top: -25px;}
#logo .v_text_block_block {margin-top: 25px;}
#logo section {min-height: 115px; background: url("/lsd/m/m_site/images/liniuote.png") no-repeat scroll left top rgba(0, 0, 0, 0);}
.margsSides {padding: 0 10px}
body {background: url("/lsd/m/m_site/images/mainBack.png") repeat center center}
body.standards {background: none; height: 100%;}
body.standards td {color: #656565;}
#footer {overflow: hidden; border-top:2px solid #4584a4;background-color: #eeede9;padding:0;}
#footer #contactsFooter {float:left;background: url("/lsd/m/m_site/images/footer.png") no-repeat 25px 20px;padding:20px 50px 10px 50px; display:inline-block; color:#444444}
#KVS-info{float:left;padding:20px 50px 0 0}
#KVS-info img[height="40"]{height:58px}
#contactsFooter p {line-height: 14px;}
#coryright {clear: both; padding:0 0 20px 50px;display: block;color:#444444}
#counter {display:inline-block;padding:20px 0px 10px 25px;background: url("/lsd/m/m_site/images/footer.png") no-repeat 0px 20px;color:#444;float:left}
.hidEl {display: none!important;}

/*MAIN CONTENT*/
main {margin-top: 10px;}
#leftSide {width: 242px; float: left; margin-bottom: 10px;}
#rightSide {width: 198px; float:right; margin-bottom: 10px;}
#middleSide {color: #656565;font-size: 14px;line-height: 22px; -webkit-box-shadow: #ebebec 0px 0px 3px;-moz-box-shadow: #ebebec 0px 0px 3px;box-shadow: #ebebec 0px 0px 3px;float:left;width:501px; margin-left: 10px; margin-bottom: 10px; border: 1px solid #eeeeee; border-radius: 3px; background-color: #fff; padding: 0 15px 15px;}
nav {/*float: right;width:708px;*/ margin-bottom: 10px}
#bannersSlider {clear: both;}
#bannersLefts, #bannersRights {text-align: center;}
#bannersLefts img, #bannersRights img {display: block; margin: 0px 0 5px!important; padding: 0;}
#middleSide .text_text p{margin:10px 0}

#bannersRights object {
    display: block;
    height: 105px;
    margin: 0 0 15px;
    width: 100%;
}

#bannersRights object embed {
    height: 112px;
    width: 100%;
}

.whiteBlock {-webkit-box-shadow: #ebebec 0px 0px 3px;-moz-box-shadow: #ebebec 0px 0px 3px;box-shadow: #ebebec 0px 0px 3px;overflow: hidden; margin: 0 0 10px; border: 1px solid #eeeeee; border-radius: 3px; background-color: #fff; padding: 0 15px;}
#day_question_block .block-title {background-image: url("/lsd/m/m_site/images/questions.png")}
#gallery .block-title {background-image: url("/lsd/m/m_site/images/gellery.png")}
#middleSide .middle-title {background-image: url("/lsd/m/m_site/images/middleTitle.png")}

#responsiveMen {display: none;}

.article-img-exlf, .article-img {max-width:100%; max-height:100%; display: block;}

#wideWork #middleSide {
    float: right;
    margin-left: 0;
    width: 708px;
}
#widestWork #middleSide {
    float: right;
    margin-left: 0;
    width: 100%;
}

img[src$="back.gif"], img[src$="print.gif"] {
	padding: 6px;
	border: 0px;
	border-radius: 3px;
	background: #4685A5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4685A5), to(#195878));
	background: -webkit-linear-gradient(#4685A5, #195878);
	background: -moz-linear-gradient(#4685A5, #195878);
	background: -ms-linear-gradient(#4685A5, #195878);
	background: -o-linear-gradient(#4685A5, #195878);
	background: linear-gradient(#4685A5, #195878);
	display: inline-block;
	text-decoration: none;
}
img[src$="backHov.png"], img[src$="printHov.png"] {
	padding: 6px;
	border: 0px;
	border-radius: 3px;
	background: #d1d0d2;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#edecee), to(#d1d0d2));
	background: -webkit-linear-gradient(#edecee, #d1d0d2);
	background: -moz-linear-gradient(#edecee, #d1d0d2);
	background: -ms-linear-gradient(#edecee, #d1d0d2);
	background: -o-linear-gradient(#edecee, #d1d0d2);
	background: linear-gradient(#edecee, #d1d0d2);
	display: inline-block;
	text-decoration: none;
}

/*RESPONSIVE DESIGN*/
@media only screen and (max-width: 1174px){
	nav {/*width: auto; margin-left: 252px;*/ float: none;}
	#middleSide {width: calc(100% - 460px)}
	
	#wideWork #middleSide {width: auto; margin-left: 252px; float: none;}
	#widestWork #middleSide {width: auto; margin-left: 0px; float: none;}
}

@media only screen and (max-device-width : 800px), screen and (max-width : 800px) {
	#rightSide {width: auto;float: none;clear: both;}
	#rightSide .v_text_block_block {display: block}
	#bannersLefts img, #bannersRights img {display: inline-block; margin: 0 5px 5px!important;}
	.menu_dhtml_1_block {height: auto; display: block; line-height: 39px;}
	.menu_dhtml_1_block .menu_dhtml_1_item {display: inline-block; line-height: 39px; padding: 0 5px;}
	
	#counter {padding: 0px 0 10px 50px;background-position: 25px 0; clear: both;}
	#footer #contactsFooter {padding-right:0px;}
	#logo a span {width: 70%;}	
	#responsiveMen {display: block; width: 100%; margin: 0 0 10px;}	
	.noResponsive {display: none;}	
	#middleSide, #wideWork #middleSide {width: auto; margin-left: 0px; float: none}
}


@media only screen and (max-device-width: 560px), screen and (max-width: 560px){
    #logo a span {left: 95px;position: relative;top: -55px;display: block;}
	.article-img-exlf, .article-img {width:100%; display: block;}
}
@media only screen and (max-device-width: 480px), screen and (max-width: 480px){
    #topestNavigation section {text-align: center;}	
	.writeUs {display: none;}
}
.fullheight {
    width: 100%;
}
/*CSS RESPONSIVE FOR IE8 IS INCLUDED TO OTHER CSS FILES WICH FILENAME STARTS BY styleie81*/

div.on[id$="on"][style*="none"] {
    display: block !important;
}
div.on[id$="on"][style*="block"] {
    display: none !important;
}
div.off[id$="off"][style*="none"] {
    display: block !important;
}
div.off[id$="off"][style*="block"] {
    display: none !important;
}
div.on[id$="on"] .order {
    display: none;
}
.middleBlock a.wp2sw-a-paslaugos {
    font-size: 15px;
    font-weight: bold;
    padding: 0 0 5px;
}
div.on[id$="on"], div.off[id$="off"] {
    border-bottom: 1px solid #cccccc;
    padding: 0 0 10px;
}

div.on[id$="on"] + br, div.off[id$="off"] + br {
    display: block;
    height: 1px;
    margin: -7px;
    overflow: hidden;
}
#servicebuttons {
    float: right;
    margin-top: 10px;
    text-align: left;
    width: 200px;
}
#servicedesc {
    clear: both;
    display: inline-block;
    float: left;
    margin-top: 10px;
    width: 465px;
}
div.on[id$="on"][style*="none"] {
    display: block !important;
    overflow: hidden;
}
#servicebuttons input#Order {
    margin-bottom: 5px;
}
#servicebuttons input {
    width: 200px;
}
.wp2sw-a-paslaugos {
    font-weight: bold;
}

.fullheight table tr {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.footer {display: none}

#middleSide table[border="1"],
#middleSide table[border="1"] tbody,
#middleSide table[border="1"] tr,
#middleSide table[border="1"] td,
#middleSide table[border="1"] th {
	border: 1px solid #cccccc;
    border-collapse: collapse;
    padding: 4px;
}
#middleSide table[border="1"] tr td:first-child {
    min-width: 80px;
}
a[href*="history.back"] + div[align="right"] {
    display: none;
}
body.standards *:not(a):not(input) {
    color: #000000 !important;
}